<Addin	id		= "Database.Sql.MySql"
	namespace	= "MonoDevelop"
	name		= "MySql provider for Mono Data Sql"
	author		= "Christian Hergert, Ben Motmans"
	copyright	= "MIT X11"
	url		= "http://www.monodevelop.com"
	description	= "Database Module"
	category    = "Database"
	version		= "1.9.2">
    
	<Runtime>
		<Import assembly="MonoDevelop.Database.Sql.MySql.dll"/>
	</Runtime>
	
  	<Localizer type="Gettext" catalog="monodevelop-database"/>
	
	<Dependencies>
		<Addin id="Core" version="1.9.2"/>
		<Addin id="Core.Gui" version="1.9.2"/>
		<Addin id="Ide" version="1.9.2"/>
		<Addin id="Database.Sql" version="1.9.2"/>
		<Addin id="Database.Components" version="1.9.2"/>
		<Addin id="Database.Designer" version="1.9.2"/>
	</Dependencies>

	<Extension path = "/MonoDevelop/Database/Sql">
		<DatabaseFactory id = "MySql" class = "MonoDevelop.Database.Sql.MySql.MySqlDbFactory" />
	</Extension>
</Addin>
